matrix:
  platform:
    - debian10
    - ubuntu2004
    - macos
    - macos_arm64
    - windows
  bazel: [7.x, 8.x, 9.x, rolling]
tasks:
  run_tests:
    name: Run tests
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    test_targets:
      - "@zstd//:fullbench"
